## node-prelude-ls 1.1.2%2Bdfsg

=== debian/tests/control ===
Tests: require
Depends: node-prelude-ls
