=== debian/changelog ===
node-prelude-ls (1.1.2+dfsg-2build2) zesty; urgency=medium

  * Revert to Debian packaging (LP: #1644894)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 05:36:07 -0500

node-prelude-ls (1.1.2+dfsg-2build1) zesty; urgency=medium

  * Bootstrap

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Dec 2016 22:42:29 -0500

node-prelude-ls (1.1.2+dfsg-2) unstable; urgency=medium

  * Add node-sinon as build dependnecy and run tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Oct 2016 16:37:02 +0530

node-prelude-ls (1.1.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #840493)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Oct 2016 15:50:39 +0530
