=== debian/tests/control ===
Tests: require
Depends: node-prelude-ls

Test-Command: make test
Depends: @
