## node-prelude-ls 1.2.1%2Bdfsg

=== debian/control ===
Source: node-prelude-ls
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               nodejs,
               mocha,
               livescript,
               node-sinon,
               pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prelude-ls
Vcs-Git: https://salsa.debian.org/js-team/node-prelude-ls.git
Homepage: https://preludels.com
Rules-Requires-Root: no

Package: node-prelude-ls
Architecture: all
Depends: ${misc:Depends},
         nodejs
Multi-Arch: foreign
Description: functionally oriented utility library
 It is powerful and flexible. Almost all of its functions are curried. It is
 written in, and is the recommended base library for, LiveScript.
 .
 Node.js is an event-based server-side JavaScript engine.
