=== debian/changelog ===
node-prelude-ls (1.2.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Drop package.json workaround using dh-sequence-nodejs ≥ 0.9.71~
  * Enable autopkgtest using dh-sequence-nodejs auto test
  * Drop useless debian/source/lintian-overrides

 -- Yadd <yadd@debian.org>  Mon, 04 Oct 2021 09:40:55 +0200

node-prelude-ls (1.2.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Use classical autopkgtest
  * Drop depends on nodejs
  * Fix FTBFS by refreshing package.json
  * Run make test
  * Suggests livescript

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 12:52:16 +0000

node-prelude-ls (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix copyright
  * New upstream version 1.2.1+dfsg (Closes: #963351)
  * Refresh tests and enable all upstream tests
  * Add lintian overrides
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Tue, 23 Jun 2020 10:41:05 +0200

node-prelude-ls (1.1.2+dfsg-5) unstable; urgency=medium

  * Team Upload.
  * Add-in tests after transpiling via lsc (Closes: #952216)
  * Disable and fix failing tests
  * Fix URL in metadata

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 25 Feb 2020 07:51:59 +0000

node-prelude-ls (1.1.2+dfsg-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use nodepath to find livescript
  * Use pkg-js-tools auto test & install
  * Add debian/clean
  * Update metadata
  * Ignore 2 test that fail with Node.js ≥ 12
  * Update test to use mocha directly

 -- Xavier Guimard <yadd@debian.org>  Fri, 24 Jan 2020 15:55:20 +0100

node-prelude-ls (1.1.2+dfsg-3) unstable; urgency=medium

  * Team upload
  * Refresh patches
  * Add upstream/metadata
  * Add patch to disable failing tests (reported to upstream) (Closes: #918421)
  * Bump debheper compatibility level to 11
  * Change section to javascript
  * Declare compliance with policy 4.3.0
  * Update CVD fields to salsa
  * Update debian/copyright format url
  * Update homepage to https
  * Add minimal description to patches
  * Remove useless "make test" test in autopkgtest files

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Jan 2019 23:15:52 +0100
